.swiper {
    width: 100%;
    height: 100vh;

}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .autoplay-progress {
      position: absolute;
      right: 16px;
      bottom: 16px;
      z-index: 10;
      width: 48px;
      height: 48px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      color: var(--swiper-theme-color);
    }

    .autoplay-progress svg {
      --progress: 0;
      position: absolute;
      left: 0;
      top: 0px;
      z-index: 10;
      width: 100%;
      height: 100%;
      stroke-width: 4px;
      stroke: var(--swiper-theme-color);
      fill: none;
      stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
      stroke-dasharray: 125.6;
      transform: rotate(-90deg);
    }
.bg_test {
    background: url(/assets/site/img/model-bg.jpg);
    background-size: cover;
}	  
img.im_car {
    width: 80% !important;
    height: auto;
}	  
.slid_car2 {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
	  
	  
	  
	  
	  .swiper-wrapper .swiper-slide,.swiper-wrapper .swiper-slide img {
	  	width: 100%;
	  }
	  
	  